{
  "parent": "overly_realistic:advancements/livelyhood/wisdom_children/building/level_3",
  "criteria": {
    "adv_generic": {
      "trigger": "minecraft:impossible"
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "[Level 4]\n\nThis is the 4th level of the building skill, benefits include:\n\n- +3.0 block interaction range\n- Decreased stamina reduction from level 0 (light) weighted blocks\n- Building can increase sanity\n- Higher chance to have players near your builds receive a sanity increase\n- Get more planks from cutting stripped logs in preparation plates",
      "color": "#b1523a"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:brick",
      "components": {
        "item_model": "overlyrealistic:items/advancement_icons/wisdom_skills/icon_building"
      }
    },
    "show_toast": false,
    "title": {
      "text": "Building [4]                      ",
      "color": "#b1523a"
    },
    "hidden": false
  },
  "requirements": [
    [
      "adv_generic"
    ]
  ]
}